请启用 / 专aktiviere JavaScript!
Veuillez activer / Por favor activa el Javascript![ ? ]

WeTeK.打实验 MNIGMA 2.0 15.03.2016 在 sd 卡上安装

15.3.2016
- 初始 2.0 释放.
Bitbake 1.27.1 自 1.29.0
编译器: 海湾合作委员会 4.9.2 对海合会 5.3.0
Busybox: 1.23.2 自 1.24.1
Python: 2.7.9 自 2.7.11
openssl: 1.0.2d 向 1.0.2f libav 到 ffmpeg libc 更新 2.21 自 2.2.2
libpam 1.1.6 自 1.2.1
openssh 服务器 6.8p1 到 7.1.p2 opkg 1.0.2.4 自 1.0.3.1
libcom 1.42.9 自 1.42.99
mtd util 1.5.1 自 1.5.2
libssl 1.0.2d 1.0.2f libcdio12 0.82 自 0.93
liborg 0.4.23 自 0.4.24
pam 插件组 1.1.6 自 1.2.1
bluz5 5.32 自 5.37
bash 4.3 自 4.3.30
tzdata 2015e 到 2016a dbus 1.8.18 自 1.10.6
nette 2.7.1 自 3.1.1
libuuid 2.26.2 自 2.17.1
util linux sfdisk 2.26.2 自 1.27.1
libstdc 4.9.2 自 5.3.0
wpa 请求者 2.4 自 2.5
libsmartcols 2.26.0 自 2.17.1
libtinfo 5.9 自 6.0
libvorbis 1.3.4 自 1.3.5
libxml 2.9.2 自 2.9.3
libblkid 2.26.2 自 2.27.1
libalsa 1.0.29 自 1.1.0
libsqllite3 3.3.9.2 自 3.3.10.2
ethtool 4.0 自 4.2
dropbear 2015.67 自 2015.71
libpcere 9.37 自 8.38
libgmp 6.0.0 自 6.1.0
autofs 5.1.0 自 5.1.1
libgnutls28 3.3.14 对 libgnutls30 3.4.8
和更多。.
  • ТРЕБУЕТСЯ ЧИСТАЯ УСТАНОВКА НА СД КАРТУ, 使用正常的版本不可能更新.
  • 飞行员事实上 没有任何理由或笑话的意思是, 不要使用作为一个主要的系统, 因为不对它进行测试,并不是所有固定.
  • 所有 基本 制度变迁 非常广泛 > 不愉快的意外 更多比可能.
  • 科迪尚未更新到版本 16, 所以备份将很好地工作.
  • 如果 OSD 菜单是太黑了, 尝试 : 深的期望 硬重置 – 启用, 关闭.
  • 电气 钢筋混凝土 从修补程序 PCZ 强力 在不久的将来, 作为和 其他的东西.

查看舒适 b为少 完成

WeTeK 游戏 MNIGMA 0.2

WeTeK 游戏 MNIGMA 2.0

推荐!